# getCurrentValueByName

(seit Version 0.0.1)
getCurrentValueByName -- Gibt den Wert der Spalte colName der aktuellen Reihe zurück.

## Beschreibung:

    string getCurrentValueByName (string colName)

Gibt den Wert der Spalte colName des aktuellen Datensatzes des ResultSet
Objektes zurück. Der aktuelle Datensatz, bwz. die aktuelle Reihe kann zB. mit den
Funktionen next(), prev() oder setPos() verändert werden.

## Parameter:

    colName
| Name der Spalte in welcher der Wert zu lesen ist.

## Rückgabewert:

Wert der Spalte colName an der momentanen Position des ResultSet's als string.

##